﻿/* Desktop only */
@media only screen and (min-width:1130px) {
    .dtop-hide,
    .tblt-only,
    .mobi-only { display: none !important; }

    .columns-wrap-d { display: flex; justify-content: space-between; margin-left: -15px; margin-right: -15px; }
    .columns-wrap-d > * { flex: 1 1 0; margin: 0 15px; }

}
